
/*******************************************************************************
 *  responsive presettings
 */ 
 


.hb{
    width:30px!important;
    height:50px;
    margin:2px auto;
    display:block;
}
.hb-line{
      width:inherit;
      height:4px;
      margin-bottom:4px;
}

.hb-0{
      background-color:#CED900;
}
.hb-1{
      background-color:#FFFF00;
}
.hb-2{
      background-color:#9CDBEC;
}

.res-c{
display:none;

}
.app-res,
.footer-nav-res,
.quote-frame-res,
.footer-res{
display:none;
}


.slider-res{
display:none;

}


.c-nav-main-res{
display:none;
}


.footer-2-res{
display:none;
margin-bottom:28px;
}

.res-brake{
display:none;
}




/*******************************************************************************
 *  media query mobile portrait
 */ 
@media only screen and (max-width: 880px) {


.res-brake{
display:block;
}




.res-nav-off{
 display:none;
}

.slider-res{
   display:block;
}
.slider-res div{

}

.app-res{
   display:block;
}
.app-desktop{
   display:none;
}


.slider-desktop{
   display:none;
}


.logo-res{
display:none;
}


.footer-2,
.footer-3{
display:none!important;
}


.footer-2-res{
display:block;
}











ul,
li,
div{
      width:100%!important;
      float:none!important;

}

.slogan{
  position:relative;
  top:5px;
  left:20px;;
top:0;
margin-top:-12px;

}

.jubi{
width:40px!important;
top:120px;;
right:-1px;
z-index: 11112;
}


.blog-header-1{
position:relative;
top:0;
right:0;

}
.blog-section .blog-header{
height:auto;
}


.content-main{
margin-top:120px;
}


.section{
width:100%!important;
margin:0 auto;
       margin-bottom:60px; 
      
}
/*
.s-slider-ctrl{
top:30%!important;

}
*/
.quote-frame{
display:none!important;
          box-sizing: border-box;
          width:80%!important;
}




.quote-frame div{
          box-sizing: border-box;
}
.quote,
.quote-person{
width:80%!important;
}


.quote-content{
position:relative;
top:0;
left:0;
bottom:0;
right:0;

}
.quote-content{
display:block!important;
}


.quote-bg{

}

.quote-frame-res{
display:block!important;
height:280px;

}
.quote{

  height:90px;
}

.cSlider{

margin-top:0;
}

.quote-frame {
   
      min-height:120px;

}
.quote-content h2{
color:#00A1D8
}

.s-slider-prev, 
.s-slider-next{
      position: absolute;
      top:50%!important;  
   
      /* top:200px;	top: -40px;   */

      width:120px!important;  
      height:120px!important;  
      background-repeat: no-repeat;
      background-position: 5px;
      cursor:pointer;
      
}





.content-frame {

      margin-left: 0;
      margin-right: auto;
       background-image: none;   
     
}
.content-main {
     margin-left: 0;
      margin-right: auto;

}



.header-content-frame{

    padding-top:30px;
    top:0;
    width:100%;
    height:auto!important;
 
}
.header-content{
          position:relative;
      top:0;
      left:0;
      bottom:0;
      right:0;
    height:auto!important;
       box-sizing: border-box;
      
}

.header-frame{
    height:auto!important;

}

.header{


}
.content-main{
        margin-top:105px;
}







.header{
margin-left:0;
      

      
}


.header-0{
      padding-top:1px;
      width:70%!important;
      float:left!important;
}
.header-0 img{

}

.res-c{
display:block;
float:right!important;
width:20%!important;
}




.header-1{
      padding-top:1px;
      width:512px;
}
.header-2{
      padding-top:1px;
      text-align:right;
      display:none;
}




.content{
 
     margin-left:0;
     margin-bottom:100px;
width:90%!important;
margin:0 auto;
}

.footer,
.content,
.header{
width:90%!important;
margin:0 auto;
}

.footer,
.footer-frame{
      height:auto!important;
}

.footer-nav{

}



.footer-nav{
width:50px!important;
}



.footer{
padding-top:15px;
padding-bottom:15px;
}

.nav {
      position: relative;
}
iframe,
img {
max-width:100%;
}

.logo {
margin-top:50px;
background:#fff;
  text-align:center;

}
.address {
       padding: 22px 0;
      margin-right: 0;
      color: #E2017B;
      text-align: center;
      line-height: 14px;
background:#fff;
}




h2{
font-size:18px;
line-height:130%;
margin-bottom:12px;
}




.cellImage img{
  height:auto;
}


/* temp disabled  ,
.contact ***/
.nav-sub-frame{
display:none;
}


.contact{
width:40px!important;
}



.nav-hover-bg{
       display:none;
}


.c-hover{
       height:auto!important;;

}


.nav-main>ul>li{

      height:auto!important;;
      border-bottom:5px solid #ff6600;
      padding-bottom:20px;
      margin-bottom:40px;
}


.nav-main ul li ul{
      position:relative;
      min-height:auto!important;;
      display:none;
      top:15px;;
      left:0;
      padding:0;

}

.c-nav-main-res{
position:absolute;
top:0px;
left:0;
height:50px;
width:100%!important;
display:block;
cursor:pointer;
}
    
.c-nav-main-res-plus{
   background: no-repeat url(../imgDefault/nav_plus.png)   92% 10px;
   background-size: 25px 25px;  

     
}
.c-nav-main-res-close{
   background: no-repeat url(../imgDefault/nav_close.png)  92% 10px;
   background-size: 25px 25px;
   }
 
   

/* Menu Links Values */
 .a-nav-hover ul li {
    text-decoration: none;
    font-weight: 300;
    font-size:16px;;
    letter-spacing: 1px;
    color: #5d5d5d;
    font-family: Helvetica Neue LT W04_51488990;
}

.nav-main ul li:hover ul{
display:none;

}

.hover-border{
    border-bottom:0px solid #ff6600;
    
}


.nav-main{
position:relative;
margin-top:70px;
padding-bottom:12px;
}



.nav-main>ul>li{
    border-top:5px solid #FF6600; 
        border-bottom:none;
        padding-top:38px;  
        padding-left:30px;
        margin:0;

        padding:0;
     
  box-sizing: border-box;

}
.nav-main>ul>li>ul>li{
 padding-bottom:14px;
}



.ul-nav{
   top:0!important;
}

.nav-main>ul>li:last-child{
      border-bottom:5px solid #FF6600; 
}
.nav-main>ul>li:last-child:hover{
      border-bottom:5px solid #FF6600; 
}
.nav-main>ul{
overflow:auto;
height:200px;
}
.c-nav-a{
       padding-top:15px;
              padding-bottom:7px;
        padding-left:30px;   
        display:block;
        width:inherit;
          box-sizing: border-box;
}




.c-nav-main-res-active{
background:#F7B785;
}

.c-nav-main-res-active a{
color:#fff;
}

.c-nav-sub-a{
margin:0;
        padding-left:30px;
        display:block;
        width:inherit!important;
        padding-top:9px;
        box-sizing: border-box;

         height:40px!important;
              
}

.c-nav-sub-a,
.c-nav-hover{
    color:gray!important;
    margin:0;
        border-top:2px solid #F7B785; 
} 



.c-nav-hover{
position:relative;



}

.c-nav-hover a{

}





.nav .c-hover:hover,
.nav .c-hover {
      padding-left:20px;
      font-size:18px;
      letter-spacing:1px;
      text-align:left;
      height:26px;

}
.nav ul li .LinkMenuContentSubActive:hover,
.nav ul li .LinkMenuContentSub:hover,
.nav ul li .LinkMenuContentSubActive,
.nav ul li .LinkMenuContentSub{
  padding-left:40px;
 }
 
 
 
.footer a,
.footer p,
.footer div,
.section a,
.section p,
.section div{
      font-size:13px!important;
}

 
 
.c-team{
height:auto!important;
}

.c-team-info-content-name{
      font-size:18px!important;

}
.c-team div,
.c-team-info-content div{
font-size:18px!important;

}
.c-team-info-content a{

    line-height:120%!important;
    font-size:18px!important;
 

}




.c-team-frame-0-0 .c-team-info-content,
.c-team-frame-0-2 .c-team-info-content,
.c-team-frame-0-1 .c-team-info-content{
      bottom:-70px;
}

.c-team-frame-0-0 .c-team-info-content-teacher,
.c-team-frame-0-2 .c-team-info-content-teacher,
.c-team-frame-0-1 .c-team-info-content-teacher{
      bottom:-48px;
}




.c-team-frame-left{
margin-left:0!important;

}


.section h4{
font-size:22px!important;
}

.section h1,.section h2{
line-height:100%!important;
}

.section h1{
margin-top:-2px!important;
}
.section h2{
margin-top:-2px!important;
}


.s-slider-prev, 
.s-slider-next{
      top:20%!important; 
      width:30px!important; 
}
#screen-content{
padding:20px;
  box-sizing: border-box;
  left:0!important;
}


.slider{
 margin-top:-40px;
}


.s-slider-prev{
left:0px;

}


.s-slider-next{
right:0px;

left:auto;
}



.bwd{
   background: no-repeat url(img/bwd0.png) center;
   background-size:25px 32px;
}

.fwd{
  background:no-repeat url(img/fwd0.png) center;
      background-size:25px 32px;
}


.footer-0{
margin-bottom:34px;
}
.social{
min-height:50px;
}

.social-0,
.social-1{
width:30px!important;
float:left!important;
}


 
            
}








      
